#header {
    background-color: transparent !important;
}

#body {
    background-color: #000000 !important;
    background: url("http://rpgmaker.net/media/content/users/105/locker/background211.png");
	background-repeat: repeat-x;
	background-position: bottom;
}




/* Global CSS */

/* CUSTOM LOGO CSS WHOA */
#game_header {
    background-color: #000;
    /* background: url(http://rpgmaker.net/media/content/users/947/locker/MoonBaseMarioLogoBlack.png); */
}
#game_header .right_column { height:0px; }
#game_navigation {
    background-color:#000;
	margin-left:0px;

}
#game_navigation .start {
    margin-left:16px;
}
#game_navigation li {
	background-color:#f8f8f8;
}

#game_header div.left_column {
    background-color:#000;
	background: url(http://rpgmaker.net/media/content/users/947/locker/MoonBaseMarioLogoBlack3.png);
	background-repeat:no-repeat;
    float:none;
    width:800px;
    height: 430px;
	margin-left:86px;
}

#game_thumbnail {
    display:none;
}

#game_header div.left_column h1 a {
    /* filter:alpha(opacity = 0); */
    font-size:0px;
    display:block;
    width:100%;
    height:240px;
    color: rgba(0, 0, 0, 0);
}

#game_rating {
    position: relative;
    top: -120px;
    left: -375px;
    height:0px;
}

#game_download_area {
    position: relative;
    top: -190px;
    left: -215px;
}

#game_rating .buttons  {
    margin-left:10px;
}


/* grs go home you're drunk */
#game_strip {
  display: inline-block;
}
#game_navigation {
  display: inline-block;
  height: auto;
}